Subject: Re: Enscript info file broken
From: "Gerrit P. Haase" <[email-masked]>
To: "Jeff and Mandy Rubin" <[email-masked]>
Cc: [email-masked]
Date: Sun, 25 Aug 2002 21:43:29 +0200

Hallo Jeff and Mandy,

> I just downloaded (using cygwin setup) the latest version of
> enscript (1.6.3-2) (in the "Text" section).  The info file
> seems to be broken.  It is missing tons of text, although
> it is not completely empty.  There are many menu items with
> no text.  The man page seems fine.

Yes, I see, it is included like that in the source release, I'll
look if I can fix it.

Thanks for the report.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/